Subject: bug#20717: attribution of gitmerge.el merged entries in generated ChangeLog

From: Glenn Morris <[email-masked]>
Date: Wed, 10 Jun 2015 21:41:53 -0400

I've hopefully fixed the main issue, which is keeping gitmerge.el
"skipped" entries out of the ChangeLog. It might be possible to correct
the date of gitmerge'd entries, by tracking the date of the merge commit
and the hashes it mentions, and using that date for all those hashes
when they are found. By this won't work for normal merges, so it doesn't
really seem worth bothering with.